# Generated by Django 2.2.17 on 2021-08-25 12:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0182_roadmapblock_rm_block_color'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='add_my_link',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='event',
            name='auto_generate_link',
            field=models.BooleanField(default=False),
        ),
    ]
